# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = clapper-docs
pkgbase = clapper
xdata = pkgtype=split
pkgver = 0.6.1-4.0
pkgdesc = Modern and user-friendly media player (documentation)
url = https://rafostar.github.io/clapper
builddate = 1734351867
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5775750
arch = i686
license = LGPL-2.1-or-later AND GPL-3.0-or-later
makedepend = dconf
makedepend = glib2
makedepend = glibc
makedepend = graphene
makedepend = gst-plugins-base
makedepend = gst-plugins-base-libs
makedepend = gst-plugins-good
makedepend = gstreamer
makedepend = gtk4
makedepend = hicolor-icon-theme
makedepend = libadwaita
makedepend = libmicrodns
makedepend = libsoup3
makedepend = pango
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
